@charset "utf-8";
/* CSS Document 
Actuation main style sheet
*/


/* Document setup */

html, body {
	 height:100%;
	 margin:0;
	 padding:0; 
	 position: relative;
	}
	
body { 
	display: -webkit-flex;
	display: flex;
	background-color: #000000;
	background-image: url('../images/-seamless-woven-carbon-fiber.jpg');
    color: #ffffff;	
	}

header, hgroup, nav, footer, figure, figcaption, aside, section, article 
	{ 
	display: block; 
	}
	
#container { 
	margin: 0 auto;
	height: 100%;
	width: 80%;
	min-height: 100%; 
	min-width: 800px;
	max-width: 1280px;
	background-image:url('../images/bg-black.png');
	box-shadow: 5px 5px 5px #222222; 
	color: #ffffff;
	overflow:auto;
	}
	
a img {border:hidden;}

a:link, #areas a:link, #resources a:link {
		color: #cccccc;
		text-decoration: none;
	}
a:visited, #areas a:visited, #resources a:visited {
		color: #cccccc;
		text-decoration: none;
	}
a:hover, #areas a:hover, #resources a:hover  {
		text-decoration:underline;
		color: #ffffff;
	}
a:active, #areas a:active, #resources a:active {
		text-decoration: none;
		color: #cccccc;
		}		

.rounded-corners {
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}
.sm_rounded-corners {
     -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}
	

/* Primary layout */	
	
header	{
		width:75%; 
		height:75px;
		overflow:hidden;
		margin: 10px;
		padding: 1em 4em 2em 2em;
		color:#cccccc;
		}


footer { 
	margin: 10px 0 0 190px;
	font-size: 75%;
	font-style: italic;
	color:#cccccc;
	 }

nav { 
	width: 160px;
	padding: 20px 5px 20px 20px ;
	float: left;
	font-size: 0.8em; 
	letter-spacing: 1px;	
	color:#cccccc;
	}
	
#content { 
	margin-left: 190px;
    margin-right:5px;	
	padding-top: 10 px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
	background-color:#333333;
	overflow:auto;
	}
	
/* Header specific layout */		
header img {
		display:inline; 
		float:left;
		max-width:100%;
		height:auto;
		}	
header dl {
		display:block; 
		margin:0 4px; 
		float:right;"	
	}
header dt {
		font-size:1em;
		}
header dd {font-size: 0.75em;}			
header span {font-weight:bold;}

/* footer specific layout */	
footer p{
		width:50%;
		margin: 0 auto;
		padding-left:190px;
		}
	
/* Nav specific layout */	
nav ul { list-style-type: none;
	margin: 0;
	padding:0.5em 0.5em 0.5em 0.5em;
	font-size: 1em; 
	}
.nav_title {
			padding:0.5em 0.5em 0.75em 0.5em;
			text-transform: uppercase; 
			font-weight: bold;
			}
nav hr {		
			margin-top:1em;
			margin-left: 0;
			width:75%;
			height: 1px; 
			color: #a40000;	
	
	}

/* Content specific layout */		
#content hr { 
			margin: -5px;
			height: 1px; 
			color: #a40000;	
			}
			
#content h2{
			padding-top:1.5em;
			}


@media only screen and (max-width: 768px) {
 body { margin: 0; }
 header dl {display:none;}
 #sliderFrame {display:none;}
 #container { min-width: 0; width: auto; padding-right: 0;}
 #content { margin-left: 0; }
 nav { float: none; width: auto; padding: 0; }
 nav li { padding: 0 0.75em; }
 footer { margin-left: 0; }
 footer p{
		width:75%;
		margin: 0 auto;
		padding-left:0;
		}
}
@media only screen and (max-width: 480px) {
 body { margin: 0; }
 header dl {display:none;}
 #container{ width: auto; min-width: 0; margin: 0; padding-right: 0;}
 #content { padding: 0.1em 1em; margin: 5px 0 0 0; font-size: 90%; }
 #sliderFrame {display:none;}
header	{
		width:auto; 
		height:auto; 
		margin: 0 5px 0 0;
		padding: 0;
		}
 nav ul { 
		padding: 0; 
		font-size: 0.8em;
		}
 nav li { display: block; margin: 0; padding: 0;}
 nav a { display: block; }
  
nav hr {		
			margin-top:0;
			margin-left: 0;
			width:75%;	
	}
 
 
 }